package pr2.vererbung.racewars.controller;


/**
 * Hauptklasse für das Spiel. Diese Klasse wird gestartet, um das Spiel
 * zu beginnen. In dieser Klasse findet sich die main-Methode.
 */
public final class GameController {


    /**
     * Einstiegspunkt in das Programm.
     *
     * @param args Kommandozeilenargumente.
     */
    public static void main(String[] args) {
        GameController game = new GameController();
        game.runGame();
    }

    /**
     * Spielt das Spiel bis zum Ende.
     */
    public void runGame() {
        // TODO: Runden des Spieles durchführen
    }

}
